ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2e5b79ca-cfe9-40d5-9968-b3eb309a9b1b"
    Код: "000938043"
    UIDСценария: "b9f3cb79-07f1-45bd-b65e-6fb7d6025ab2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ CRM через включение без отключения"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ CRM через включение без отключения"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

